IpServidor=servidorAteneo1
IpPort=5000
IpServidorSec=servidorAteneo2

#nombre=
reproducirVoz=si
reproducirSonido=no
#salasValidas=
ocultarHora=no
segundosPanel=6
enVentana=si
mostrarSalaAtencion=Si
mostrarColumnaSalaAtencion=Si
MostrarTicketsAnteriores=Si
MostrarTiquesEnTransito=Si
AlternarTiquesYCarteles=No
#PausaEntreIdiomas


#probar todos estos
altoTipo=75.0

altoTipo2=75.0
altoTipo1=200

colorBanda1
colorBanda2
colorTicket
colorMesa
colorSala
colorHora

NumeroFilas=5







